
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1485px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1715px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1715px; min-height: 1715px; }
#wb_element_instance92 { top: 29px; left: 10px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 728; }
#wb_element_instance93 { top: 36px; left: 630px; min-width: 570px; width: 570px; min-height: 36px; height: 36px; display: block; z-index: 929; }
#wb_element_instance93 > ul { display: block; }
#wb_element_instance93 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance93, #wb_element_instance93 ul { text-align: right; }
#wb_element_instance93 ul ul { background: #242424 none repeat right top; }
#wb_element_instance93 li { margin: 0px 0px 0px 0px; }
#wb_element_instance93 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance93 li.over > a, #wb_element_instance93 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #e89640; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance93 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #e89640; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance93:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance93:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance93:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance94 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 724; }
#wb_element_instance94 > .wb_shp { display: block; background-color: rgba(33, 81, 115, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance94 > .wb_shp:before { background: transparent none repeat fixed left top; background-size: auto auto; }
#wb_element_instance95 { top: 0px; left: 0px; min-width: 475px; width: 475px; min-height: 50px; height: 50px; display: block; z-index: 603; }
#wb_element_instance95 img { width: 475px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 0px; left: 0; right: 0; min-height: 20px; height: 20px; display: block; z-index: 537; }
#wb_element_instance96 > .wb_shp { display: block; background-color: rgba(232, 150, 64, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 20px; }
#wb_element_instance96 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance97 { top: 35px; left: 1000px; min-width: 199px; width: 199px; min-height: 36px; height: 36px; display: block; z-index: 698; }
#wb_element_instance98 { top: 35px; left: 24px; min-width: 400px; width: 400px; min-height: 36px; height: 36px; display: block; z-index: 697; }
#wb_element_instance99 { top: 35px; left: 430px; min-width: 520px; width: 520px; min-height: 36px; height: 36px; display: block; z-index: 933; }
#wb_element_instance99 > ul { display: block; }
#wb_element_instance99 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance99, #wb_element_instance99 ul { text-align: right; }
#wb_element_instance99 ul ul { background: #242424 none repeat right top; }
#wb_element_instance99 li { margin: 0px 0px 0px 0px; }
#wb_element_instance99 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance99 li.over > a, #wb_element_instance99 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance99 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance99:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance99:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance99:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance100 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 642; }
#wb_element_instance100 > .wb_shp { display: block; background-color: rgba(33, 81, 115, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance100 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance101 { top: 500px; left: 25px; min-width: 495px; width: 495px; min-height: 110px; height: 110px; display: block; z-index: 184; }
#wb_element_instance102 { top: 490px; left: 830px; min-width: 340px; width: 340px; min-height: 263px; height: 263px; display: block; z-index: 407; overflow: hidden; }
#wb_element_instance102 img { width: 343.65591397849px; height: 263px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance103 { top: 650px; left: 25px; min-width: 785px; width: 785px; min-height: 178px; height: 178px; display: block; z-index: 487; }
#wb_element_instance104 { top: 30px; left: 0; right: 0; min-height: 1455px; height: 1455px; display: block; z-index: 181; }
#wb_element_instance104 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1455px; }
#wb_element_instance104 > .wb_shp:before { background: transparent url("../gallery_gen/8a6cd991bbdb56e5756537900e7bac56.png") repeat fixed center center; background-size: auto auto; opacity: 1; }
#wb_element_instance105 { top: 10px; left: 0; right: 0; min-height: 430px; height: 430px; display: block; z-index: 345; }
#wb_element_instance105 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 430px; }
#wb_element_instance105 > .wb_shp:before { background: transparent url("../gallery_gen/7c9b2eed2dab94728db84c7a51e18dc8.jpeg") repeat fixed center center; background-size: cover; opacity: 0.95; }
#wb_element_instance106 { top: 440px; left: 0; right: 0; min-height: 20px; height: 20px; display: block; z-index: 485; }
#wb_element_instance106 > .wb_shp { display: block; background-color: rgba(232, 150, 64, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 20px; }
#wb_element_instance106 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance107 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance95 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance102 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
